@mixin flex($direction: row, $justify: flex-start, $align: stretch, $shrink: initial) {
  display: flex;
  flex-direction: $direction;
  justify-content: $justify;
  align-items: $align;
  flex-shrink: $shrink;
}
